/* Tiny Carousel */

#slider1 {
    float: left;
    height: 210px;
    overflow: hidden;
    position: relative;
    width:305px;
}
#slider1 .viewport { float: left; width: 305px; height: 210px; overflow: hidden; position: relative;  }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block;  background-position: 0 0; text-indent: -999em; position:absolute; width:21px; height: 29px; overflow: hidden; top:40%; left:10px; z-index:999999; }
#slider1 .next { background-position: 0 -29px; left:inherit; right:10px;}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 305px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height:210px; width: 305px;}
